/***********************
* Acciones de composición de Adobe Edge Animate
*
* Editar este archivo con precaución, teniendo cuidado de conservar 
* las firmas de función y los comentarios que comienzan con "Edge" para mantener la 
* capacidad de interactuar con estas acciones en Adobe Edge Animate
*
***********************/
(function($, Edge, compId){
var Composition = Edge.Composition, Symbol = Edge.Symbol; // los alias más comunes para las clases de Edge

   //Edge symbol: 'stage'
   (function(symbolName) {
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      

      

      Symbol.bindSymbolAction(compId, symbolName, "creationComplete", function(sym, e) {
         sym.$('.center-wrapper').css("overflow","hidden");

      });
      //Edge binding end

   })("stage");
   //Edge symbol end:'stage'

   //=========================================================
   
   //Edge symbol: 'Precargador'
   (function(symbolName) {   
   
   })("Precargador");
   //Edge symbol end:'Precargador'

   //=========================================================
   
   //Edge symbol: 'slide_5'
   (function(symbolName) {   
   
      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 9000, function(sym, e) {
         //CAMBIAR ESTA OPCIÓN A PLAY SI SE DESEA INICIAR LA ANIMACIÓN O SI ES IMAGEN FIJA PONERLA EN STOP 
         sym.stop();

      });
      //Edge binding end

      

      

      

      

      

      

      

      Symbol.bindElementAction(compId, symbolName, "${_hs1}", "click", function(sym, e) {
         sym.$("INFO1").show();
         sym.$("CERRAR1").show();
         sym.$("hs1").hide();
         

      });
      //Edge binding end

      Symbol.bindElementAction(compId, symbolName, "${_hs2}", "click", function(sym, e) {
         sym.$("INFO2").show();
         sym.$("CERRAR2").show();
         sym.$("hs2").hide();

      });
      //Edge binding end

      Symbol.bindElementAction(compId, symbolName, "${_hs3}", "click", function(sym, e) {
         sym.$("INFO3").show();
         sym.$("CERRAR3").show();
         sym.$("hs3").hide();

      });
      //Edge binding end

      Symbol.bindElementAction(compId, symbolName, "${_CERRAR1}", "click", function(sym, e) {
         sym.$("INFO1").hide();
         sym.$("CERRAR1").hide();
         sym.$("hs1").show();

      });
      //Edge binding end

      Symbol.bindElementAction(compId, symbolName, "${_CERRAR2}", "click", function(sym, e) {
         sym.$("INFO2").hide();
         sym.$("CERRAR2").hide();
         sym.$("hs2").show();

      });
      //Edge binding end

      Symbol.bindElementAction(compId, symbolName, "${_CERRAR3}", "click", function(sym, e) {
         sym.$("INFO3").hide();
         sym.$("CERRAR3").hide();
         sym.$("hs3").show();

      });
      //Edge binding end

   })("slide_1");
   //Edge symbol end:'slide_1'

   //=========================================================
   
   //Edge symbol: 'Hot_Spot'
   (function(symbolName) {   
   
      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 0, function(sym, e) {
         sym.play();

      });
      //Edge binding end

      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 2000, function(sym, e) {
         sym.play();

      });
      //Edge binding end

   })("Hot_Spot");
   //Edge symbol end:'Hot_Spot'

   //=========================================================
   
   //Edge symbol: 'bg_defecto_simbolo'
   (function(symbolName) {   
   
   })("bg_defecto_simbolo");
   //Edge symbol end:'bg_defecto_simbolo'

   //=========================================================
   
   //Edge symbol: 'SRA'
   (function(symbolName) {   
   
      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 8000, function(sym, e) {
         // introducir código aquí
         sym.playReverse();

      });
      //Edge binding end

      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 0, function(sym, e) {
         // introducir código aquí
         sym.play();

      });
      //Edge binding end

   })("SRA");
   //Edge symbol end:'SRA'

   //=========================================================
   
   //Edge symbol: 'NINA'
   (function(symbolName) {   
   
      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 0, function(sym, e) {
         // introducir código aquí
         sym.play();

      });
      //Edge binding end

      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 6250, function(sym, e) {
         // introducir código aquí
         sym.playReverse();

      });
      //Edge binding end

   })("NINA");
   //Edge symbol end:'NINA'

   //=========================================================
   
   //Edge symbol: 'NINO2'
   (function(symbolName) {   
   
      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 0, function(sym, e) {
         // introducir código aquí
         sym.play();

      });
      //Edge binding end

      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 9000, function(sym, e) {
         // introducir código aquí
         sym.playReverse();

      });
      //Edge binding end

   })("NINO2");
   //Edge symbol end:'NINO2'

   //=========================================================
   
   //Edge symbol: 'NINO1'
   (function(symbolName) {   
   
      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 0, function(sym, e) {
         // introducir código aquí
         sym.play();

      });
      //Edge binding end

      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 9000, function(sym, e) {
         // introducir código aquí
         sym.playReverse();

      });
      //Edge binding end

   })("NINO1");
   //Edge symbol end:'NINO1'

})(jQuery, AdobeEdge, "EDGE-5531445");